<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://schemas.microsoft.com/dotnet/2021/maui"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="NavigationRoutes.Pages.DataDisplay">
    <VerticalStackLayout Spacing="3">
        <Label 
            Text="On affiche les données ici"
            VerticalOptions="Center" 
            HorizontalOptions="Center" />
        <Label
            Text="Liste d'objets à afficher"
            VerticalOptions="Center"
            HorizontalOptions="Center"/>

        <Button x:Name="btnTable"
                Text="Table"
                HorizontalOptions="Center"/>
        <Button x:Name="btnBureau"
        Text="Bureau"
        HorizontalOptions="Center"/>
        <Button x:Name="btnBouteille"
        Text="Bouteille"
        HorizontalOptions="Center"/>

    </VerticalStackLayout>
</ContentPage>